How to install emboss-explorer on Debian Unstable (Sid)